/*
 * GLCD.h
 *
 * TG12864 GLCD driver for EK-TM4C1294XL
 *
 *  Created on: 2017/04/10
 *  Updated on: 2017/06/23
 *      Author: Aki Yamane (Adwin Corporation)
 */

#ifndef GLCD_H_
#define GLCD_H_

// setup peripherals and initialize GLCD
void GLCD_init();

// write string from column x in row y
void GLCD_str(int y, int x, char *str);

// clear OLED
void GLCD_clear();

#endif /* GLCD_H_ */
